View Issue Details

IDProjectCategoryView StatusLast Update
0001024ScribusStory Editor / Text Framespublic2004-09-02 22:54
Reporterfschmid Assigned Tofschmid  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001024: Added Hyphenation Patterns for Afrikaans
DescriptionAdded Hyphenation Patterns for Afrikaans
TagsNo tags attached.
Patch

Relationships

child of 0003828 acknowledged Metabug: Hyphenation 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2004-09-02 22:13 fschmid New Issue
2004-09-02 22:13 fschmid Status new => resolved
2004-09-02 22:13 fschmid Resolution open => fixed
2004-09-02 22:13 fschmid Assigned To => fschmid
2004-09-02 22:54 cbradney Status resolved => closed
2006-05-16 22:22 christoph_s Relationship added child of 0003828
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames